Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus network zone`

Manage network zones

## Synopsis

Description:
Manage network zones

    incus network zone [flags]

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network - Manage and attach instances to networks

- incus network zone create - Create new network zones

- incus network zone delete - Delete network zones

- incus network zone edit - Edit network zone configurations as YAML

- incus network zone get - Get values for network zone configuration keys

- incus network zone list - List available network zoneS

- incus network zone record - Manage network zone records

- incus network zone set - Set network zone configuration keys

- incus network zone show - Show network zone configurations

- incus network zone unset - Unset network zone configuration keys